### Method

# Gimp Layer remove_mask

#### Declaration [src]

    gboolean
    gimp_layer_remove_mask (
      GimpLayer* layer,
      GimpMaskApplyMode mode
    )

#### Description [src]

Remove the specified layer mask from the layer.

This procedure removes the specified layer mask from the layer. If the mask doesn’t exist, an error is returned.

#### Parameters

`mode`

  Type: `GimpMaskApplyMode`

  Removal mode.

#### Return value

Type: `gboolean`

TRUE on success.